
318₽
с НДС 22 %
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4
Арт. RFC-1026-202934

311₽
Цена включает НДС 22 % · счёт для юрлиц
Нужен объём или нашли дешевле? — ответ за 30 минут в рабочее время.
311₽
Цена включает НДС 22 %
Поставка

318₽
с НДС 22 %
Арт. RFC-1026-202934

260₽
с НДС 22 %
Арт. RFC-1021-001620

292₽
с НДС 22 %
Арт. RFC-1026-162634

212₽
с НДС 22 %
Арт. RFC-1020-001620

557₽
с НДС 22 %
Арт. SFC-0026-202934

401₽
с НДС 22 %
Арт. SFC-0020-002020